\definecolor{rvwvcq}{rgb}{0.08235294117647059,0.396078431372549,0.7529411764705882}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm]
\clip(-3.5,-1.5) rectangle (0.5,2);
\fill[line width=1pt,fill=rvwvcq!30] (-3,-1) -- (0,0) -- (-0.5,1.5) -- cycle;
\draw[line width=0.8pt,fill=rvwvcq] (-0.13416407864998742,0.4024922359499621) -- (-0.5366563145999494,0.26832815729997483) -- (-0.40249223594996214,-0.1341640786499873) -- (0,0) -- cycle; 
\draw [line width=1pt] (-3,-1)-- node[below] {\rotatebox{20}{1,6cm}} (0,0);
\draw [line width=1pt] (0,0)-- node[right]{\rotatebox{-70}{1,2cm}} (-0.5,1.5);
\draw [line width=1pt] (-0.5,1.5)-- node[above] {\rotatebox{45}{2cm}} (-3,-1);
\draw (0.25,-0.25) node {$M$};
\draw (-0.25,1.75) node {$O$};
\draw (-3.25,-1.25) node {$N$};
\end{tikzpicture}